## rubeus 1.6.4

=== debian/changelog ===
rubeus (1.6.4-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegria <daniruiz@kali.org>  Wed, 09 Apr 2025 10:48:59 +0200
