=== debian/control ===
Source: rubeus
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Daniel Ruiz de Alegría <daniruiz@kali.org>
Rules-Requires-Root: no
Build-Depends:
 ca-certificates,
 debhelper-compat (= 13),
 dotnet-sdk-6.0,
Standards-Version: 4.7.2
Homepage: https://github.com/GhostPack/Rubeus
Vcs-Browser: https://gitlab.com/kalilinux/packages/rubeus
Vcs-Git: https://gitlab.com/kalilinux/packages/rubeus.git

Package: rubeus
Architecture: all
Depends:
 ${misc:Depends},
Description: Raw Kerberos interaction and abuses
 Rubeus is a C# toolset for raw Kerberos interaction and abuses. It is heavily
 adapted from Benjamin Delpy's Kekeo project and Vincent LE TOUX's
 MakeMeEnterpriseAdmin project.
