=== debian/rules ===
#!/usr/bin/make -f

export HOME=$(CURDIR)/debian/fakehome

%:
	dh $@

override_dh_auto_build:
	mkdir -p $(HOME)
	cd Rubeus && dotnet publish -r win-x64 -c Release --self-contained true -o out/
