=== debian/watch ===
version=4
https://github.com/GhostPack/Rubeus/tags .*/v?(\d.*)@ARCHIVE_EXT@
